-1
votes
3answers
183 views

apt-get says Version was not found but it is there

I've added this repository "ppa:videolan/stable-daily" using this command: sudo apt-add-repository ppa:videolan/stable-daily thin I wrote this command: sudo apt-get update && sudo apt-get ...
0
votes
2answers
208 views

Trouble installing VLC

Whenever I try to install VLC by terminal this shows up. ankit@ankit-desktop:~$ sudo apt-get install vlc [sudo] password for ankit: Reading package lists... Done Building dependency tree ...
-1
votes
1answer
633 views

Cannot install VLC due to unmet dependencies

I am using a 32-bit version of Ubuntu, and I am trying to install VLC. But every time I do it, it shows unmet dependencies. I know this issue was addressed in VLC package dependencies cannot be ...
2
votes
2answers
1k views

can someone tell me what this means and how do i fix it? [duplicate]

All i wanted to do was put vlc on my computer. This is turning into a real pain in the butt. I had to update and upgrade just to get the software centre to run, but when i try to install vlc i get the ...
2
votes
3answers
593 views

Unmet Dependencies right after installing VLC

I got the following error after installing VLC on my Quantal 12.10. Checked for libass4 and its already there. Is there anybody encountering this same silly error and willing to resolve..?? ...
1
vote
1answer
773 views

Unable to re-install VLC after a partial upgrade (12.04) due to broken packages

I did a partial upgrade early this morning and followed all the steps trustingly because it usually doesn't cause problems after until now. VLC was unexpectedly removed without my knowing. I tried to ...
0
votes
1answer
111 views

VLC and all main Ubuntu sofwares are unauthenticated

Then how I'll install all these software including VLC and Mplayer in Ubuntu 10.04 LTS.?